/*===================================================RESPONSIVE================================================= */

@media(min-width: 1600px) {
body {
  font-size: 16px;
  line-height: 26px;
}
h2 {
  font-size: 40px;
}
h3 {
	font-size: 32px;
}
h5 {
  font-size: 20px;
}
h6 {
	font-size: 16px;
}
.header-wrap{
  padding-top: 10px;
  padding-bottom: 10px;
}
.navbar-wrap{
  max-width: 83%;
}
.nav-menu ul li {
	padding: 0 36px;
}
.nav-menu ul li a {
	font-size: 14px;
}
.btn-outline-custom {
	font-size: 14px;
	padding-top: 16px;
	padding-bottom: 16px;
}
.btn-phone {
	padding-left: 65px;
	background: url(../images/icon-phone.png) 30px 13px no-repeat;
}
.btn-schedule {
	padding-top: 18px;
  padding-bottom: 18px;
}
.logo img{
  max-width: 290px;
}
.banner h6 {
	font-size: 16px;
	font-weight: 700;
}
.banner h1 {
	font-weight: 700;
  font-size: 72px;
  margin-bottom: 15px;
}
.banner p {
	font-size: 20px;
}
.btn-custom {
	font-size: 14px;
	border: 2px solid #fff;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 60px;
	padding-right: 60px;
}
.intro-wrap {
	margin-top: 60px !important;
	margin-bottom: 60px !important;
	padding-top: 60px !important;
	padding-bottom: 60px !important;
}
.intro-content h6 {
	font-size: 14px;
}
.intro-content h2 {
	font-size: 40px;
}
.intro-content p {
	font-size: 16px;
	line-height: 26px;
}
.single-service{
  margin-top: 50px !important;
  margin-bottom: 50px !important;
}
.service-heading {
	font-size: 40px;
}
.services a.read-more {
	margin-bottom: 90px;
}
.call_us_text {
	font-family: Myriad Pro, sans-serif;
	font-size: 20px;
}
h5 span.phone-no {
	font-size: 32px;
}
.services p {
	font-size: 16px;
}
.services p strong {
	font-weight: bold;
}
.section-title-top {
	font-size: 16px;
}
.section-title {
	font-size: 40px;
}
.btn-watch-video{
  padding-left: 80px;
  padding-right: 80px;
  border: none;
}
.btn-send-now{
  padding-left: 80px;
  padding-right: 80px;
  border: none;
}
.homepage-blog-wrap {
	padding-top: 30px;
	padding-bottom: 30px;
}
.read-more-btn {
	font-size: 12px;
	padding-top: 7px;
	padding-bottom: 7px;
}
.homepage-blog .blog-content h2 {
	font-size: 23px;
}
.homepage-blog .blog-content {
  font-size: 16px;
  line-height: 22px;
}
.quote-carousel-wrap{
  padding-top: 50px;
  padding-bottom: 50px;
}
.quote-person h3 {
	font-size: 32px;
	margin-bottom: 0;
}
.section-title-bottom {
	font-size: 14px;
}
.section-title-bottom {
	font-size: 14px;
}
#quote-carousel .carousel-control-prev,
#quote-carousel .carousel-control-next {
	top: 75%;
}
.contact-info {
	margin-top: 40px !important;
	margin-bottom: 40px !important;
}

.contact-info h5,
.contact-info h5 strong{
  font-size: 24px;
}
.marker-address h5{
  margin-top: 5px;
  font-size: 14px;
}
.banner-content {
	max-width: 75%;
}
.homeblog-content {
  -ms-flex: 0 0 91.333333%;
  flex: 1 0 91.333333%;
  max-width: 100%;
}
.copyright p {
	margin-bottom: 0;
	font-size: 14px;
}
.footer-widgets-wrap {
	padding: 130px 0 120px;
}
.footer-widgets ul li p {
  font-size: 16px;
}
.footer-widgets a.read-more {
	font-size: 12px;
}
.contact-form-wrap {
	margin-top: 85px;
	margin-bottom: 85px;
}
.contact-us-form{

}

.contact-us-form input[type=text],
.contact-us-form input[type=email] {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 30px;
    padding-right: 30px;
}
.contact-us-form textarea:hover,
.contact-us-form textarea {
    height: 120px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 30px;
    padding-right: 30px;
}

.contact-us-form-widget input[type=text],
.contact-us-form-widget input[type=email] {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 30px;
    padding-right: 30px;
}
.contact-us-form-widget textarea:hover,
.contact-us-form-widget textarea {
    height: 120px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 30px;
    padding-right: 30px;
}
.btn-send-now {
	display: block;
	margin: 0 auto;
}




}

@media (max-width:1366px){


}

@media (max-width:1280px){

.container{
  width:100%;	
}
.custom-logo{
    width: 200px;
    height: 60px;
}
.service-content {
    padding: 45px !important;
    margin: 0 !important;
    width: 100% !important;
    max-width: 100% !important;
}


}

@media (max-width:1024px){

.container{
  width:100%;	
}
.navbar-wrap{
	width: 100% !important;
	max-width: 100% !important;
}
.custom-logo {
	width: 170px;
	height: 40px;
}
.btn-schedule {
	font-size: 10px;
}
.btn-phone {
font-size: 9px;
	    font-weight: bold;
    padding-left: 30px;
    padding-right: 10px;
    background: url(../images/icon-phone.png) 10px 11px no-repeat;
    background-size: 13px
}
.btn-outline-custom {
	font-size: 10px;
	font-weight: bold;
}
.nav-menu ul li {
	padding: 0 12px;
}
.banner {
	padding: 30px !important;
}
.banner-content{
	margin: 0 !important;
	width: 100% !important;
	max-width: 100% !important;
}
.banner-con{
	width: 60% !important;
	max-width: 60% !important;
}
.service-content {
	padding: 25px !important;
}
.service-heading {
	font-size: 24px;
	margin-bottom: 20px;
}
.services a.read-more {
	margin-bottom: 30px;
}
.services h5 {
	font-size: 14px;
	margin-bottom: 18px;
}
.services p {
	font-size: 12px;
}
.call_us_text {
	font-size: 14px;
}
h5 span.phone-no {
	font-size: 18px;
}
.section-title {
	font-size: 24px;
	margin-bottom: 14px;
}
.featured-content{
	padding: 30px !important;
	margin: 30px !important;
}
.btn-custom {
	font-size: 10px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 25px;
	padding-right: 25px;
}

.homeblog-content {
	margin: 30px 0 !important;
	width: 100% !important;
	max-width: 100% !important;
	flex: 90% !important;
	padding-bottom: 20px !important;
}
.homepage-blog .blog-content h2 {
	font-size: 15px;
	margin-bottom: 18px;
}
.homepage-blog .blog-content,
.homepage-blog .blog-content h5,
.homepage-blog .blog-content p {
	font-size: 12px;
	margin-bottom: 5px;
}
.read-more-btn {
	font-size: 10px;
}
.single-blog {
	margin-bottom: 15px !important;
}

.quote-carousel {
	margin: 0 auto !important;
	width: 80% !important;
	max-width: 65% !important;
	flex: 72% !important;
}

.quote-person h3 {
	font-size: 18px;
	margin-bottom: 0;
}
.section-title-bottom {
	font-size: 10px;
}
.quote-content p {
	font-size: 12px;
}
#quote-carousel .carousel-control-prev,
#quote-carousel .carousel-control-next {
	height: 30px;
	width: 33px;
	top: 80%;
	opacity: 1;
}
#quote-carousel .carousel-control-prev {
	background: url(../images/next-prev-nav.png) left center no-repeat;
	margin-left: -100px;
	background-size: cover;
}
#quote-carousel .carousel-control-next {
	background: url(../images/next-prev-nav.png) right center no-repeat;
	margin-right: -100px;
	background-size: cover;
}
.contact-info h5 strong {
	font-size: 13px;
}
.marker-address h5 {
	font-size: 9px;
}
.footer-widgets-wrap {
	padding: 70px 0 60px;
}
.widget-heading {
	margin-bottom: 16px;
	font-size: 18px;
}
.widget-single ul li a {
	line-height: 14px;
	font-size: 10px;
	color: #323232;
}
.contact-us-form-widget input[type="text"],
.contact-us-form-widget input[type="email"] {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 12px;
}
.contact-us-form-widget textarea:hover,
.contact-us-form-widget textarea {
	height: 70px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 12px;
}
.footer-widgets ul li {
	margin-bottom: 10px;
}
.form-group {
	margin-bottom: 10px;
}
.footer-nav ul li {
	display: inline-block;
	padding: 2px 18px;
}
.footer-nav ul li a {
	font-size: 10px;
}
.copyright p{
	font-size: 10px;
}
a.read-more {
	font-size: 10px;
}
.intro-content p {
	font-size: 12px;
	margin-bottom: 18px;
}
.page-content {
	flex: 100% !important;
	max-width: 100% !important;
}



}

@media (max-width:980px){
.container{
	width:100%;
	max-width: 90% !important;
}
.nav-menu ul li a {
	font-size: 10px;
}
.banner-con {
	width: 60% !important;
	max-width: 40% !important;
}
.banner {
	padding: 30px 55px !important;
}
.banner h1 {
	font-size: 38px;
}
.banner h6 {
	font-size: 10px;
}
.banner p {
	color: #323232;
	font-size: 10px;
}
.btn-custom {
	margin-top: 20px !important;
}
.intro-wrap {
	margin: 30px auto !important;
}


}

@media (max-width:900px){
.container{
	width:100%;
}
.nav-menu ul li {
	padding: 0 7px;
}
.btn-phone {
font-size: 9px;
font-weight: bold;
    padding-left: 30px;
    padding-right: 10px;
    background: url(../images/icon-phone.png) 10px 11px no-repeat;
    background-size: 13px
}
.banner-con {
	width: 60% !important;
	max-width: 46% !important;
}
.service-heading {
	font-size: 20px;
	margin-bottom: 14px;
}
.services h5 {
	font-size: 13px;
	margin-bottom: 10px;
}
.services h5 {
	font-size: 12px;
	margin-bottom: 10px;
}
h5 span.phone-no {
	font-size: 15px;
}














}

@media (max-width:812px){
.container{
	width:100%;	
}
.custom-logo {
	width: 140px;
	height: 34px;
}

.navbar-wrap {
	padding: 0;
}
.nav-menu ul li {
	padding: 0 5px;
}
.nav-menu ul li a {
	font-size: 9px;
}
.btn-schedule {
	font-size: 9px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 9px;
	padding-right: 9px;
}
.btn-phone {
font-size: 9px;
	    font-weight: bold;
    padding-left: 30px;
    padding-right: 10px;
    background: url(../images/icon-phone.png) 10px 11px no-repeat;
    background-size: 13px
}
.btn-outline-custom {
	font-size: 9px;
	font-weight: bold;
}
.banner-con {
	width: 60% !important;
	max-width: 60% !important;
}
.services a.read-more {
	margin-bottom: 18px;
}
.featured-content {
	padding: 10px !important;
	margin: 10px !important;
}
.single-widget {
	padding-left: 20px;
	padding-right: 20px;
}
.footer-nav ul li {
	display: inline-block;
	padding: 2px 10px;
}
.copyright p {
	font-size: 9px;
}
.service-content {
	padding: 20px !important;
}
.service-con {
	flex: 100% !important;
	max-width: 100% !important;
}

.intro-content {
	flex: 100% !important;
	max-width: 100% !important;
}





}


@media (max-width:768px){
.container{
	width:100%;	
}

}

@media (max-width:740px) {
	.container {
		width: 100%;
		padding: 0;
	}
	.widget-heading {
		height: auto !important;
	}
	.top-right {
		margin-top: 20px;
		text-align: center !important;
		display: block;
		width: 100%;
	}

	.btn-phone {
font-size: 9px;
		    font-weight: bold;
    padding-left: 30px;
    padding-right: 10px;
    background: url(../images/icon-phone.png) 10px 11px no-repeat;
    background-size: 13px
	}

	.btn-schedule {
		font-size: 10px;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 12px;
		padding-right: 12px;
	}
	
	.navbar-nav {
		padding-top: 3px;
		margin-left: 0;
		overflow: scroll;
	}

	.nav-menu ul li {
		padding: 0 5px;
		margin-bottom: 10px;
		text-align: center;
	}

	.nav-menu ul li a {
		font-size: 20px;
		line-height: normal;
	}
.sticky-top {
	/* position: -webkit-sticky; */
	position: relative;
	top: 0;
	z-index: 1020;
}
.parallax-mirror{
	max-width: 100% !important;
}
body{
	overflow-x: hidden;
}
.service-con{
    margin-bottom: 20px;
}
.copyright{
    text-align: center;
}
.copyright p {
    font-size: 10px;
    text-align: center;
}

}

@media (max-width:720px) {
	.container {
		width: 100%;
		padding: 0;
	}

	.top-right {
		margin-top: 20px;
		text-align: center !important;
		display: block;
		width: 100%;
	}

	.btn-phone {
font-size:9px;
		    font-weight: bold;
    padding-left: 30px;
    padding-right: 10px;
    background: url(../images/icon-phone.png) 10px 11px no-repeat;
    background-size: 13px
	}

	.btn-schedule {
		font-size: 10px;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 12px;
		padding-right: 12px;
	}
}

/*  #Mobile (Portrait) */
@media only screen and (max-width: 767px) {
	.container {
		width: 100%;
		padding: 0;
	}

}

@media (max-width:640px){
.container{
	width:100%;
	padding: 0;
}
.banner-con {
	width: 100% !important;
	max-width: 65% !important;
}
}
@media (max-width:600px){
.container{
	width:100%;	
}
.banner-con {
	width: 100% !important;
	max-width: 75% !important;
}
}
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media (max-width: 480px) {
.container{
	width:100%;	
}
.banner-con {
	width: 100% !important;
	max-width: 100% !important;
}
#quote-carousel .carousel-control-next {
	margin-right: -50px;
}
#quote-carousel .carousel-control-prev {
	margin-left: -50px;
}
}
/* Note: Design for a width of 480px */
@media (max-width: 360px) {
.container{
	width:100%;	
}

}
@media (max-width: 320px) {
.container{
	width:100%;	
}


}

@media only screen and (min-width: 768px) {

  .alignfull {
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    width: auto;
    max-width: 1000%;
  }

  .alignwide {
    margin-left: calc(25% - 25vw);
    margin-right: calc(25% - 25vw);
    width: auto;
    max-width: 1000%;
  }

  .alignwide img,
  .alignfull img {
    display: block;
    margin: 0 auto;
  }
}


/** New Css Style here **/
btn-phone {
    font-weight: bold;
    padding-left: 33px;
    padding-right: 11px;
    background: url(../images/icon-phone.png) 14px 11px no-repeat;
    background-size: 15px;
}

.navbar-nav {
    margin-left: 5px;
}

.nav-menu ul li {
    padding: 0 12px;
}

.google_map_outer{
	position:relative;
	text-align:right;
	height:400px;
	width:100%;
}
.google_map {
	overflow:hidden;
	background:none!important;
	height:400px;
	width:100%;
}


/** New CSS style **/

